# Point of Sale Print Sales Orders

This module allows to print Quotations/Sales Order directly from POS.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Go to “General Settings -> Point of Sale” and select POS. Or select “Edit” menu on the POS and click on the “Configuration -> Settings”.

Go to the “Sales” section and select reports in the “Print Sales Orders”.

# Usage

In POS click on the “Quotation/Order” button and select an order from the list.

Click on the order and than select which report to print.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

- Cetmix <https://cetmix.com/>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.